package sklep;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class Pc35RestRepoApplication {

    public static void main(String[] args) {
        SpringApplication.run(Pc35RestRepoApplication.class, args);
    }

}
